body{margin:0;padding:0;color:#333;text-align:center;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:100.1%;background:#6B7864}#wrapper{width:900px;margin:0px
auto;padding:0px;text-align:left;font-size:78%;line-height:18px;background:#fff;border-left:2px solid #fff;border-right:2px solid #fff}#wrapper2{background:#fff}#player{border:0;padding:0
0 0 -10px;margin:0;float:left;text-align:left}.clearthis{clear:both}.powerpress_player{clear:both;margin:20px
auto 0 auto}."powerpress_links
powerpress_links_mp3{margin:0}#superheader{background:url(/wp-content/themes/magicblue/images/superheaderbg.gif) top left repeat-x;padding:0;margin:0;height:13px}#header{background:#fff url(/wp-content/themes/magicblue/images/swoop.jpg) top left no-repeat;padding:0
0 0px 0;height:275px;margin:0
0 0px 0;border-bottom:2px solid #fff}#content{clear:both;padding:0;margin:15px
10px}#main{width:530px;float:left;margin:0;padding:0
0 10px 0px;overflow:hidden}#mainwide{width:880px;float:left;margin:0;padding:0
0 10px 0px;overflow:hidden}#sidebar{width:310px;padding:0;margin:0;float:right}#footer{clear:both;margin:0;padding:10px
16px 0 16px;text-align:center;font-size:85%;background:#fff}#footer-inner{background:#efefef;height:45px;border-top:1px solid #6B7864;border-bottom:1px solid #6B7864}#footer-inner
p{padding:5px
0 20px 0;margin:0}#footer
a{font-weight:100}#navigation{padding:5px
15px}#navigation
div.fleft{float:left}#navigation
div.fright{float:right}#credit{text-align:right;font-size:80%}#credit
p{margin:0px
10px;padding:3px}#credit p
a{color:#777;font-weight:100}#credit p a:hover{color:#777}#subscribe{text-align:center}#subscribe
p{margin:5px
0}p,h1,h2,h3,h4,h5,h6{margin:10px
0;padding:0}h1,h2,h3,h4,h5,h6{font-family:'Lucida Sans Unicode','Lucida Sans',sans-serif}h1{font-size:190%}h2{font-size:160%}h3{font-size:120%}h4{font-size:110%}h5{font-size:100%}h6{font-size:90%}a{color:#112256;font-weight:800;text-decoration:none}a:hover{color:#112256;text-decoration:underline}a
img{border:0px}img{}hr{height:2px;margin:5px
0;border-bottom:1px solid #ccc;border-top:1px solid #ccc}blockquote{background:#EBF7FF;padding:5px
15px;margin:3px
30px;border-left:4px solid #112256;border-top:1px solid #EBF7FF;border-right:1px solid #EBF7FF;border-bottom:1px solid #EBF7FF}form{margin:0;padding:0}fieldset{padding:10px;margin:0;border:none}legend{font-weight:800}code{font-size:90%;font-family:"Courier New",Courier,monospace;white-space:pre}td{vertical-align:top}#top-menu{height:40px;margin:0
0 10px;background:#333}#top-menu
ul{margin:0;padding:0}#top-menu
li{display:inline-block;float:left;height:40px;margin:0;padding:0;position:relative;background:#333;border-right:2px solid #666;border-left:2px solid #666;font-size:95%;font-family:Tahoma,Arial,sans-serif}#top-menu li
a{display:block;height:40px;line-height:40px;padding:0
17px;background:#333;color:#fff;font-weight:800}#top-menu .current-menu-item a, #top-menu .current_page_item a, #top-menu a:hover{color:#fff;background:#112256}#top-menu ul
ul{display:none;position:absolute}#top-menu ul ul
li{float:none;margin:0
!important;width:80px}#top-menu ul ul li
a{margin:0
!important}#top-menu ul li:hover>ul{display:block}form#searchform2{display:block;margin:3px
0px}#radiohead{width:300px;margin:0
0 0 450px;padding:50px
0 0 0;height:125px;overflow:hidden}h2.radiohead{margin:0;padding:0
60px 5px 420px;font-weight:800;font-style:italic;font-family:Georgia,serif;font-size:120%;line-height:110%}#header
h3{margin:0;padding:35px
60px 0 420px;font-weight:800;font-style:italic;font-family:Georgia,serif;font-size:475%;line-height:110%}#header h3
a{font-weight:100;color:#333;text-decoration:none}#header
h2{margin:0;font-style:italic;font-family:Georgia,serif;letter-spacing:1px;padding:10px
60px 5px 420px;font-weight:800;color:#333;font-size:120%}h2#sectiontitle{font-size:150%;font-weight:100;padding:6px
6px 6px 10px;margin:8px
10px 5px 0px;color:#444;border-top:1px solid #8CD1FD;background:#EBF7FF}.post{margin:0
0 10px 0;padding:5px}.entry{margin:0;padding:5px
10px 8px 10px}img.attachment-thumbnail{float:left;margin:0
10px 5px 0;padding:0;border:1px
solid #112256}.post
h2{background:url(/wp-content/themes/magicblue/images/dots.gif) left bottom repeat-x;color:black;font-size:150%;font-weight:100;padding:2px
0 4px 2px;margin:0
0 15px 0}.post h2
a{color:black;text-decoration:none;font-weight:100}.post h2 a:hover{text-decoration:none;color:black}.postmetadata{clear:both;font-size:80%;border-top:1px solid #6B7864;background:#BBC3B4;padding:1px
0 1px 5px;margin:0
5px}.postmetadata
p{color:#112256;line-height:15px;padding:0;margin:3px
0}.home-post{clear:both;margin:0
0 5px 0;padding:5px
5px 10px 5px;background:url(/wp-content/themes/magicblue/images/dots.gif) left bottom repeat-x}.home-entry{margin:5px
0;padding:5px}.home-post
h2{color:#112256;font-size:16px;padding:2px
0 4px 2px;margin:0
0 5px 0}.home-post h2
a{color:#112256;text-decoration:none}.home-post h2 a:hover{text-decoration:underline;color:#112256}.gobtn{padding:4px
6px;font-size:10px;width:auto;color:#fff;text-shadow:1px 1px 0 #666;text-transform:uppercase;margin-top:10px;background-color:#333;border:none;-webkit-transition:-webkit-box-shadow 0.3s linear;background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#6B7864), to(#333));background:-moz-linear-gradient(25% 75% 90deg,#333,#6B7864);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.gobtn:hover{color:#fff;text-decoration:none;text-shadow:1px 1px 0 #666;background-color:#333;border:none;-webkit-transition:-webkit-box-shadow 0.3s linear;background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#333), to(#6B7864));background:-moz-linear-gradient(25% 75% 90deg,#6B7864,#333);cursor:pointer}h3#comments,h3#postcomment{font-size:100%;font-family:verdana,sans-serif}ol#commentlist{padding:0
0 0 20px;font-size:90%;list-style-type:none}ol#commentlist
li{padding:2px
10px;margin:0}ol#commentlist li
p.commentheader{margin:3px
0 0px 0;padding:1px
5px}ul#commentlist{padding:0;margin:0;list-style-type:none}ul#commentlist
li{display:block;padding:0;margin:0
15px;font-size:90%;border:4px
solid white}ul#commentlist li
div.gravatar{width:40px;float:left;text-align:center;padding:5px
0 0 5px}ul#commentlist li div.gravatar
img{border:2px
solid #ddd}ul#commentlist li
p.commentauthor{padding:0;margin:0
0 2px 0;overflow:hidden}ul#commentlist li
p.commentheader{margin:0
0 10px 0;padding:0px}ul#commentlist li
div.commenttext{padding:0
0 0 0px;margin:5px
10px 5px 60px}ul#commentlist li div.commenttext
div.commentwrapper{background:#F0F9FF;margin:0
0 0 5px;padding:3px
8px;border-top:1px solid #8CD1FD}#sidebar
h1{background:url(/wp-content/themes/magicblue/images/dots.gif) left bottom repeat-x;color:black;font-size:150%;font-weight:400;padding:2px
0 4px 2px;margin:0
0 15px 0}#sidebar{max-width:310px;overflow:hidden}#wp125adwrap_2c{clear:both;margin:5px
0 5px 0}#wp125adwrap_2c
img{float:left;margin:5px}.wp125ad
odd{}.wp125ad
even{}.menu{padding:0;font-size:90%}.menu
a{font-weight:100}.menu a:hover{text-decoration:none}.menu
ul{margin:0;padding:0
0 0 0px;list-style-type:none}.menu ul
li.widget{padding:2px;margin:0
0 7px 0px}.menu ul li.widget
ul{margin:0;padding:0}.menu ul li.widget ul
li{background:url(/wp-content/themes/magicblue/images/listbullet.gif) no-repeat 0 3px;padding:2px
0 2px 12px;margin:0;border-bottom:1px solid #eee}.menu ul li.widget ul li
a{}.menu ul li.widget ul li a:hover{color:#6B7864}.menu ul li.widget ul li
ul{}.menu ul li.widget ul li ul
li{background:url(/wp-content/themes/magicblue/images/listbullet.gif) no-repeat 0 1px;border-top:1px solid #eee;border-bottom:none !important;padding:0
0 0 11px}.menu ul li.widget
h3{clear:both;font-size:120%;padding:2px
0 3px 5px;margin:5px
0 10px 0;color:#222;font-weight:800;font-family:arial,verdana,sans-serif;text-transform:uppercase;border-bottom:1px solid #6B7864;border-top:3px solid #6B7864;letter-spacing:2px}.menu ul li h3
a{color:#023A5E;font-weight:800}.menu ul li h3 a:hover{background:#BBC3B4;color:#023A5E;text-decoration:none}.menu
form{display:block;margin:0px;padding:4px}.menu
input{margin:3px
0;font-size:90%}li.widget .textwidget, li.widget
#search{padding:2px
5px}#twtr-widget-1 h3, #twtr-widget-1
h4{display:inline;line-height:1.5em;margin-bottom:5px}.twtr-profile-img{float:left;margin:0
2px 2px 0}#wp-calendar{empty-cells:show;margin:10px
auto 0;width:155px}#wp-calendar #next
a{padding-right:10px;text-align:right}#wp-calendar #prev
a{padding-left:10px;text-align:left}#wp-calendar
a{display:block}#wp-calendar
caption{text-align:center;width:100%}#wp-calendar
td{padding:3px
0;text-align:center}.aligncenter,div.aligncenter{display:block;margin-left:auto;margin-right:auto}.alignleft{float:left;border:1px
solid #333;margin:0
15px 5px 0}.alignright{float:right;border:1px
solid #333;margin:0
0 5px 15px}.wp-caption{border:1px
solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;margin:10px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}.wp-caption
img{margin:0;padding:0;border:0
none}.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;padding:0
4px 5px;margin:0}.linklist
ul{margin:0;padding:0
0 0 0px;list-style-type:none}.linklist
li{background:url(/wp-content/themes/magicblue/images/listbullet.gif) no-repeat 0 3px;padding:2px
0 2px 12px;margin:0;border-bottom:1px solid #eee}.linklist
a{color:#6B7864}.linklist a:hover{color:##6B7864;text-decoration:underline}#ssUPdate
ul{list-style-type:none}p.buynow{margin:15px;padding:10px;background:#F00;color:#fff;border-radius:5px}p:hover.buynow{background:#000}a.buynow{color:#fff;font-size:14px;font-style:italic;text-shadow:#333 1px 1px 1px}#left-side-wrap{position:relative;left:-5px}#left-side-container{padding:10px
0 0 0;position:absolute;background-color:#fff;-moz-border-radius:0 0 0.5em 0.5em;-webkit-border-radius:0 0 0.5em 0.5em;border-radius:0 0 0.5em 0.5em;color:#000;font-size:10px;border:1px
solid;left:-85px;border-color:#B8B8B8}.left-side-arrow{position:relative;left:70px;margin-right:-15px}#tm_box{height:50px;width:50px}#sticky{background-color:#fff;-moz-border-radius:0 0 0.5em 0.5em;-webkit-border-radius:0 0 0.5em 0.5em;border-radius:0 0 0.5em 0.5em;color:#000;font-size:10px;padding:0.5ex;width:70px}#sticky.stick{border:1px
solid;border-color:#B8B8B8;position:fixed;padding:0.5ex;font-size:10px;top:38px;z-index:10000;margin-left:-1px}.bring_up{margin-top:-5px}.sm_button{margin-right:auto;margin-left:auto;width:80px;z-index:1000;margin-bottom:10px;margin-left:5px}.photogrid{background:url(/wp-content/themes/magicblue/images/noise-black.png) repeat scroll center center #333;box-shadow:0 1px 0 #FFFFFF, 0 1px 3px #000 inset;clear:both;margin:20px
0 40px;padding:20px
20px 10px;position:relative}.article-body .photogrid
ul{box-shadow:0 1px 3px black;margin:0
auto 20px;max-width:none;overflow:hidden;padding:0;position:relative;z-index:50}.article-body .photogrid>p{margin:10px
auto}.article-body .photogrid ul
li{list-style:none outside none;margin:0}.photogrid ul
li{background:none repeat scroll 0 0 #000;position:absolute;width:16.8%;z-index:98}.photogrid li
a{display:block;position:relative}.photogrid li
img{-moz-transition:opacity 0.1s linear 0s;display:block;height:auto;width:100%}.photogrid li
figcaption{-moz-transition:opacity 0.1s linear 0s;bottom:0;display:block;font-weight:normal;left:0;opacity:0.5;overflow:hidden;padding:30px
10px 10px;position:absolute;right:0;text-align:right;text-shadow:0 1px 3px #000}.photogrid ul:before{border-top:1px solid rgba(255, 255, 255, 0.1);content:"";left:1px;position:absolute;right:0;top:0;z-index:100}.photogrid ul:after{border-left:1px solid rgba(255, 255, 255, 0.1);bottom:0;content:"";left:0;position:absolute;top:0;z-index:100}.photogrid:hover ul img, .photogrid:hover ul
figcaption{opacity:0.5}.photogrid:hover li:hover a img, .photogrid:hover li:hover a
figcaption{opacity:1}.photogrid ul li:hover{z-index:99}.photogrid ul li a:hover:after, .photogrid ul li a:focus:after{border:1px
solid yellow;bottom:0;box-shadow:0 3px 20px rgba(0, 0, 0, 0.5), 0 3px 10px #000000, 0 0 20px rgba(255, 255, 0, 0.5), 0 0 10px rgba(255, 255, 0, 0.5) inset;content:"";left:0;position:absolute;right:0;top:0;z-index:100}.photogrid ul.count-7 li.photo-1, .photogrid ul.count-2 li.photo-1, .photogrid ul.count-3 li.photo-1, .photogrid ul.count-6 li.photo-1, .photogrid ul.count-6 li.photo-2, .photogrid ul.count-9 li.photo-1, .photogrid ul.count-10 li.photo-1{float:left;position:relative}.photogrid ul.count-7 li.photo-1, .photogrid ul.count-2 li.photo-1, .photogrid ul.count-3 li.photo-1, .photogrid ul.count-6 li.photo-1, .photogrid ul.count-6 li.photo-2, .photogrid ul.count-9 li.photo-1, .photogrid ul.count-2 li.photo-2, .photogrid ul.count-10 li.photo-1{width:50%}.photogrid ul.count-3 li, .photogrid ul.count-3 li.photo-1, .photogrid ul.count-9 li.photo-1, .photogrid ul.count-6 li.photo-1, .photogrid ul.count-6 li.photo-2, .photogrid ul.count-7 li.photo-2{width:33.3333%}.photogrid ul.count-6 li.photo-3, .photogrid ul.count-6 li.photo-5, .photogrid ul.count-7 li.photo-6, .photogrid ul.count-9 li.photo-4, .photogrid ul.count-9 li.photo-8, .photogrid ul.count-10 li.photo-3, .photogrid ul.count-10 li.photo-6, .photogrid ul.count-10 li.photo-9{right:16.6667%}.photogrid ul.count-6 li.photo-4, .photogrid ul.count-6 li.photo-6, .photogrid ul.count-7 li.photo-4, .photogrid ul.count-3 li.photo-3, .photogrid ul.count-7 li.photo-3, .photogrid ul.count-7 li.photo-7, .photogrid ul.count-9 li.photo-5, .photogrid ul.count-9 li.photo-9, .photogrid ul.count-10 li.photo-4, .photogrid ul.count-10 li.photo-7, .photogrid ul.count-10 li.photo-10{right:0}.photogrid ul.count-6 li.photo-5, .photogrid ul.count-6 li.photo-6, .photogrid ul.count-9 li.photo-6, .photogrid ul.count-7 li.photo-6, .photogrid ul.count-7 li.photo-5, .photogrid ul.count-7 li.photo-7, .photogrid ul.count-9 li.photo-7, .photogrid ul.count-9 li.photo-8, .photogrid ul.count-9 li.photo-9, .photogrid ul.count-10 li.photo-8, .photogrid ul.count-10 li.photo-9, .photogrid ul.count-10 li.photo-10{bottom:0}.photogrid ul.count-3 li.photo-2, .photogrid ul.count-9 li.photo-3, .photogrid ul.count-9 li.photo-7{right:33.3333%}.photogrid ul.count-7 li.photo-4, .photogrid ul.count-10 li.photo-5, .photogrid ul.count-10 li.photo-6, .photogrid ul.count-10 li.photo-7{top:33.3333%}.photogrid ul.count-7 li.photo-5, .photogrid ul.count-7 li.photo-2, .photogrid ul.count-2 li.photo-2, .photogrid ul.count-10 li.photo-2, .photogrid ul.count-10 li.photo-5, .photogrid ul.count-10 li.photo-8{left:50%}.photogrid ul.count-9 li.photo-2, .photogrid ul.count-9 li.photo-6{left:33.3333%}#TB_window{font:12px sans-serif;color:#333}#TB_secondLine{font:10px sans-serif;color:#666}#TB_window a:link{color:#666}#TB_window a:visited{color:#666}#TB_window a:hover{color:#000}#TB_window a:active{color:#666}#TB_window a:focus{color:#666}#TB_overlay{position:fixed;z-index:100;top:0px;left:0px;height:100%;width:100%}.TB_overlayMacFFBGHack{background:url(/wp-includes/js/thickbox/macFFBgHack.png) repeat}.TB_overlayBG{background-color:#000;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";filter:alpha(opacity=75);-moz-opacity:0.75;opacity:0.75}* html
#TB_overlay{position:absolute;height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight+'px')}#TB_window{position:fixed;background:#fff;z-index:102;color:#000;visibility:hidden;text-align:left;top:50%;left:50%;border:1px
solid #555;-moz-box-shadow:rgba(0,0,0,1) 0 4px 30px;-webkit-box-shadow:rgba(0,0,0,1) 0 4px 30px;-khtml-box-shadow:rgba(0,0,0,1) 0 4px 30px;box-shadow:rgba(0,0,0,1) 0 4px 30px}* html
#TB_window{position:absolute;margin-top:expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px')}#TB_window
img#TB_Image{display:block;margin:15px
0 0 15px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-top:1px solid #666;border-left:1px solid #666}#TB_caption{height:25px;padding:7px
30px 10px 25px;float:left}#TB_closeWindow{height:25px;padding:11px
25px 10px 0;float:right}#TB_closeAjaxWindow{padding:6px
10px 0;text-align:right;float:right}#TB_ajaxWindowTitle{float:left;padding:6px
10px 0}#TB_title{background-color:#e8e8e8;height:27px}#TB_ajaxContent{clear:both;padding:2px
15px 15px 15px;overflow:auto;text-align:left;line-height:1.4em}#TB_ajaxContent.TB_modal{padding:15px}#TB_ajaxContent
p{padding:5px
0px 5px 0px}#TB_load{position:fixed;display:none;z-index:103;top:50%;left:50%;background-color:#E8E8E8;border:1px
solid #555;margin:-45px 0pt 0pt -125px;padding:40px
15px 15px}* html
#TB_load{position:absolute;margin-top:expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop)+'px')}#TB_HideSelect{z-index:99;position:fixed;top:0;left:0;background-color:#fff;border:none;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;height:100%;width:100%}* html
#TB_HideSelect{position:absolute;height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight+'px')}#TB_iframeContent{clear:both;border:none;margin-bottom:-1px;_margin-bottom:1px}.tb-close-icon{background:url('/wp-includes/js/thickbox/tb-close.png') no-repeat;height:15px;width:15px}@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi){.tb-close-icon{background:url('/wp-includes/js/thickbox/tb-close-2x.png') no-repeat;background-size:15px}}.jetpack-image-container:after{clear:both}.jetpack-image-container:before,.jetpack-image-container:after{display:table;content:""}.csl-mp-cafepress-product{clear:both;background-color:#F8EEC0;border:1px
solid #A48F2C;margin:10px
0;padding:5px;min-height:155px}.csl-mp-cafepress-product
div{padding:0
0 0 5px}.csl-mp-cafepress-product
h3{margin:0
0 10px 0;color:##3D3D3D}.csl-mp-cafepress-product
img{float:left;padding:0
5px 5px 0;max-width:150px;max-height:120px}.csl-mp-cafepress-product
li{list-style:none}.csl-cafepress-product{clear:both;background-color:#F8EEC0;border:1px
solid #A48F2C;margin:10px
0;padding:5px}.csl-cafepress-product
div{padding:0
0 0 5px}.csl-cafepress-product
h3{margin:0
0 10px 0;color:##3D3D3D}.csl-cafepress-product
img{float:left;padding:0
5px 5px 0;max-width:150px;max-height:120px}.csl-cafepress-product
li{list-style:none}.csl_themes-row{clear:both;min-width:852px}.csl_themes-product{float:left;background-color:#FFF;border:1px
solid #E4E4E4;margin:10px
2px;padding:0px;min-height:175px;min-width:32%}.csl_themes-product
div{padding:0
0 0 5px}#content .csl_themes-product
h3{background:none repeat scroll 0 0 #F4F4F4;font-family:Verdana,Helvetica,Sans-Serif;font-size:14px;font-weight:bold;margin:0;padding:6px}.csl_themes-product
img{float:left;padding:0
5px 5px 0;max-width:150px;max-height:120px}.csl_themes-product
li{list-style:none}span.itmss{font-size:12px;line-height:1}span.itmss
a{text-decoration:none}span.itmss
a#Bild{font-size:100%;font-weight:bold;text-decoration:none}span.itmss
img#Image{margin-right:5px;margin-left:5px;margin-top:-2px;margin-bottom:0px;width:57px;height:57px;-webkit-border-radius:8px;-moz-border-radius:8px;-khtml-border-radius:8px;border-color:silver;float:left;border-style:hidden}span.itmss
span#Titel{font-size:100%;font-weight:bold}span.itmss
span#Preis{font-size:80%}span.itmss
span#Hersteller{font-size:80%}span.itmss
span#Freigabe{font-size:80%}span.itmss
span#Download{font-size:80%;font-weight:bold}span.itmss
a#DownloadLink{font-size:100%}.itmssbox{clear:both;width:95%;display:block;padding:10px
5px 5px 5px;margin:5px;background:none;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;-khtml-border-radius:10px;border:1px
solid #000;font-size: .9em;line-height:1.2em}.itmssbox
a{text-decoration:none}.itmssbox
p{padding:0;margin:0}.itmssbox
br{line-height: .8em}.itmsicon{padding:0px;margin:0
15px 5px 5px;-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;-khtml-border-radius:12px;border:2px
solid #efefef;float:left;background-color:transparent}h4.itmsname{font-size:1.25em;font-weight:bold;display:block;width:90%;margin:0
0 5px 0}.itmsstorelink{padding:4px
6px;font-size:10px;width:auto;color:#fff;text-shadow:1px 1px 0 #666;text-transform:uppercase;margin-top:5px;background-color:#333;border:none;-webkit-transition:-webkit-box-shadow 0.3s linear;background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#6B7864), to(#333));background:-moz-linear-gradient(25% 75% 90deg,#333,#6B7864);-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}.itmsstorelink:hover{color:#fff;text-decoration:none;text-shadow:1px 1px 0 #666;background-color:#333;border:none;-webkit-transition:-webkit-box-shadow 0.3s linear;background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#333), to(#6B7864));background:-moz-linear-gradient(25% 75% 90deg,#6B7864,#333);cursor:pointer}#itmsImageContainer{width:90%;margin:15px
auto;margin:15px
auto;padding:8px;background-color:#363636;-moz-border-radius:8px;-webkit-border-radius:8px;behavior:url(/wp-content/plugins/itms-store/css/border-radius.htc);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#363636');background:-webkit-gradient(linear, left top, left bottom,from(#999),to(#363636));background:-moz-linear-gradient(top,#999,#363636)}.itmsSliderGallery{height:320px;overflow:auto;margin:0em;-moz-border-radius:8px;-webkit-border-radius:8px;behavior:url(/wp-content/plugins/itms-store/css/border-radius.htc)}.itmsSliderGallery
ul{list-style:none;white-space:nowrap;margin:0;padding:0}.itmsSliderGallery
li{display:inline;margin:0;padding:0
3px 0 3px}.itmsSliderGallery li
img{max-height:295px !important;width:auto !important;border:0
!important;margin:0
!important;padding:0
!important}#itmsBundle{border:1px
solid #878787;width:auto;-moz-border-radius:8px;-webkit-border-radius:8px;behavior:url(/wp-content/plugins/itms-store/css/border-radius.htc);padding:8px}